{
  "navigationBarTitleText": "核酸检测登记",
  "usingComponents": {
    "uni-section": "/uni_modules/uni-section/components/uni-section/uni-section",
    "uni-list": "/uni_modules/uni-list/components/uni-list/uni-list",
    "uni-list-chat": "/uni_modules/uni-list/components/uni-list-chat/uni-list-chat"
  }
}